<!DOCTYPE html PUBLIC "-//W3c//DTD html 4.01//EN" "http://www.w3c.org/tr/html4/strict.dtd">
<html>
    <head>
        <META http-equiv="Content-Type" content="text/html; charset=UTF-8">
        <meta content="yes" name="apple-mobile-web-app-capable">
        <meta content="text/html; charset=utf-8" http-equiv="Content-Type">
        <meta content="minimum-scale=1.0, width=device-width, maximum-scale=0.6667, user-scalable=no" name="viewport">
        <meta content="IE=8" http-equiv="X-UA-Compatible">
        <link type="text/css" rel="stylesheet" href="../desktop.css">
        <link type="text/css" rel="stylesheet" media="only screen and (max-device-width: 480px)" href="../mobile.css">
        <script src="../functions.js" type="text/javascript"></script>
        <title>Nacho's library</title>
        <script type="text/javascript">function showHide(id, btn) { var e = document.getElementById(id); if (e.style.display == 'none') { e.style.display = 'block'; } else { e.style.display = 'none'; } } </script><script type="text/javascript">function getBaseURL() {var url = location.href;var baseURL = url.substring(0, url.lastIndexOf('/'));if (baseURL.indexOf('http://localhost') != -1) {var url = location.href;var pathname = location.pathname;var index1 = url.indexOf(pathname);var index2 = url.indexOf("/", index1 + 1);var baseLocalUrl = url.substr(0, index2);return baseLocalUrl + "/";} else {return baseURL + "/";}}</script>
    </head>
    <body style="">
        <div id="topbar">
            <div id="title">Nacho's library</div>
            <div id="leftnav">
                <a href="../index.html"><img alt="home" src="../homeIwebKit.png"></a>
            </div>
        </div>
        <div class="desktop">
            <h1>Nacho's library</h1>
        </div>
        <iframe src="../header.html" longdesc="headerInfo" frameBorder="0" scrolling="no" height="35">
            Browser not compatible.
        </iframe>
        <div class="desktop">
            <ul id="breadcrumb">
                <li>
                    <a href="../index.html" title="Nacho's library">Nacho's library</a>
                </li>
                <li>
                    <a href="../authorlist/authorlist_Page_1.html" title="Authors">Authors</a>
                </li>
                <li>Tropico de Cancer</li>
            </ul>
        </div>
        <div class="browseByList">
            <div class="x_container" id="urn:book:dd5a1dcd-068c-4125-b049-7b913c66a0d2">
                <div class="fullEntry_title">
                    <h1>
                        Tropico de Cancer
                        <br>
                        <small><em><small><em><a href="../author_0/author_28_Page_1.html">Henry Miller</a></em></small></em></small>
                    </h1>
                </div>
                <div class="fullEntry_downloads">
                    <h2 class="fullEntry_sectionHeader">Downloads</h2>
                    <ul>
                        <li>
                            <a href="../../Henry%20Miller/Tropico%20de%20Cancer%20%2854%29/Tropico%20de%20Cancer%20-%20Henry%20Miller.mobi">Download this ebook as MOBI</a>
                        </li>
                    </ul>
                </div>
                <div class="fullEntry_cover">
                    <h2 class="fullEntry_sectionHeader">Cover</h2>
                    <img width="366" height="550" alt="Tropico de Cancer" src="../../Henry%20Miller/Tropico%20de%20Cancer%20%2854%29/c2o_resizedcover.jpg">
                </div>
                <div class="fullEntry_summary">
                    <h2 class="fullEntry_sectionHeader">Description</h2>
                    <p>
                        <content xmlns="http://www.w3.org/2005/Atom" xmlns:dcterms="http://purl.org/dc/terms" xmlns:xhtml="http://www.w3.org/1999/xhtml" type="text/html">
                            <p>
                                <strong>Rating: </strong>Not rated
                            </p>
                            <p>
                                <strong>Tags: </strong>Lang:es
                            </p>
                            <p>
                                <strong>Summary</strong>
                            </p>
                            <p xmlns="">
                                No punches are pulled in Henry Miller's most famous work.
    Still pretty rough going for even our jaded sensibilities, but 
    <em>Tropic of Cancer</em> is an unforgettable novel of
    self-confession. Maybe the most honest book ever written, this
    autobiographical fiction about Miller's life as an expatriate
    American in Paris was deemed obscene and banned from
    publication in this country for years. When you read this, you
    see immediately how much modern writers owe Miller.
                            </p>
                            <h3>From Publishers Weekly</h3>
                            <p>Starred Review. Millers once controversial story that ended
    up altering United States censorship laws tells of a young
    writer and his pals in Paris during the Great Depression. Part
    memoir, part fictional tale, Millers prose is a complex mix
    that demands the readers utmost attention. Campbell Scott reads
    with a gentle, steady voice that captures the more personal
    side of Millers writing. Scott is in conversation with himself,
    posing questions and offering up answers apparently on a whim.
    His reading is incredibly rich and layered, filled with
    emotions and ideologies. The result is a stunning, intimate
    listen that will lure listeners in with its straightforward
    approach and keep them rapt with its raw honesty.</p>
                        </content>
                    </p>
                </div>
                <div class="fullEntry_related">
                    <h2 class="fullEntry_sectionHeader">Related catalogs</h2>
                    <ul>
                        <li>
                            <a href="../author_0/author_28_Page_1.html">Books by Henry Miller</a>
                        </li>
                    </ul>
                </div>
                <div class="fullEntry_links">
                    <h2 class="fullEntry_sectionHeader">External links</h2>
                    <ul>
                        <li>
                            <a href="http://www.goodreads.com/book/title/Tropico%20de%20Cancer">This book on Goodreads</a>
                        </li>
                        <li>
                            <a href="http://en.wikipedia.org/wiki/Tropico%20de%20Cancer">This book on Wikipedia</a>
                        </li>
                        <li>
                            <a href="http://www.librarything.com/title/Tropico%20de%20Cancer%20Henry%20Miller">This book on LibraryThing</a>
                        </li>
                        <li>
                            <a href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-title=Tropico%20de%20Cancer&amp;field-author=Henry%20Miller">This book on Amazon</a>
                        </li>
                        <li>
                            <a href="http://www.goodreads.com/book/author/Henry%20Miller">Henry Miller on Goodreads</a>
                        </li>
                        <li>
                            <a href="http://en.wikipedia.org/wiki/Henry%20Miller">Henry Miller on Wikipedia</a>
                        </li>
                        <li>
                            <a href="http://www.librarything.com/author/MillerHenry">Henry Miller on LibraryThing</a>
                        </li>
                        <li>
                            <a href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-author=Henry%20Miller">Henry Miller on Amazon</a>
                        </li>
                        <li>
                            <a href="http://www.isfdb.org/cgi-bin/ea.cgi?Henry%20Miller">Henry Miller on ISFDB</a>
                        </li>
                    </ul>
                </div>
            </div>
        </div>
        <div id="footer">
            <a class="noeffect" href="http://snippetspace.com">Powered by iWebKit</a>
        </div>
    </body>
</html>
